## Package org.jfree.xml.writer

Core classes for writing XML files.

See:
Description

Interface Summary
XmlWriteHandler: The interface that must be supported by all XML write handlers.

Class Summary
AbstractXmlWriteHandler: A base class for implementing a handler that writes the XML for an object of a particular class.
AttributeList: The attribute list is used by a writer to specify the attributes of an XML element in a certain order.
RootXmlWriteHandler: A root handler for writing objects to XML format.
SafeTagList: A container for information relating to the tags in the JFreeReport XML report files.
XMLWriter: A class for writing XML to a character stream.
XMLWriterSupport: A support class for writing XML files.

Exception Summary
XMLWriterException: An exception that can be thrown by the `XMLWriter` class.

## Package org.jfree.xml.writer Description

Core classes for writing XML files.